## libpdl-opt-simplex-perl 2.097

=== debian/changelog ===
libpdl-opt-simplex-perl (2.097-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1102738)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Apr 2025 14:14:01 +0200

libpdl-opt-simplex-perl (2.097-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 20:37:51 +0100

libpdl-opt-simplex-perl (2.097-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093183)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:37:26 +0000
