=== debian/control ===
Source: libpdl-opt-simplex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-opt-simplex-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-opt-simplex-perl.git
Homepage: https://metacpan.org/release/PDL-Opt-Simplex
Rules-Requires-Root: no

Package: libpdl-opt-simplex-perl
Architecture: all
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: PDL implementation of simplex optimization algorithm
 PDL::Opt::Simplex implements the Nelder-Mead method. The algorithm
 is to move a "simplex" of N+1 points in the N-dimensional search space
 according to certain rules. The main benefit of the algorithm is that
 you do not need to calculate the derivatives of your function.
