=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Opt-Simplex   .*/PDL-Opt-Simplex-v?@ANY_VERSION@@ARCHIVE_EXT@$
